CVE-2018-0828

CVE: CVE-2018-0828
Published: 2018-02-15T02:29Z
Description Language: en
Description: Windows 10 version 1607 and Windows Server 2016 allow an elevation of privilege vulnerability due to how the MultiPoint management account password is stored, aka “Windows Elevation of Privilege Vulnerability”.
References:
http://www.securityfocus.com/bid/102935
http://www.securitytracker.com/id/1040373
https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2018-0828